@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 320px) {
  /* スマホ用レイアウト 320px以上の範囲に収めるデザインはこの中に記述 */


  /* scrollを押した際の位置 */
  #news {
    scroll-margin-top: 160px;
  }

  /*==============================================================
    　　ヒーロー
  ==============================================================*/
  .hero {
    position: relative;
  }

  .hero__image {
    width: 100%;
    height: 568px;
    overflow: hidden;
    padding: 40px 40px 50px;
  }

  .hero__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 45% 50%;
  }

  .scroll-box {
    position: absolute;
    right: auto;
    bottom: 40px;
    left: -1px;
    display: flex;
    flex-direction: column;
    width: 40px;
    height: auto;
    line-height: 40px;
    align-items: center;
  }

  .scroll-box a {
    display: inline-block;
    width: auto;
    height: auto;
    font-family: var(--font-en);
    font-size: 12px;
    font-weight: 400;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }

  .scroll-box:after {
    display: block;
    width: 1px;
    height: 75px;
    margin-top: 5px;
    background: #000;
    content: '';
    transform: translateX(2px);
  }


  /*==============================================================
    　　NEWS
  ==============================================================*/
  .news {
    height: 170px;
    background-color: var(--color-bg-section);
  }

  .news-inner {
    background-color: var(--color-bg-base);
    transform: translateY(20px);
    margin: 0 20px;
    padding: 20px;
    display: grid;
    grid-template-columns: 80px auto;
    align-items: center;
  }

  .news-title {
    background-color: #666666;
    color: var(--color-text-white);
    margin-right: 10px;
    text-align: center;
    font-size: 10px;
    height: 20px;
    display: grid;
    place-content: center;
  }

  .news-item__date {
    font-size: 10px;
    color: var(--color-text-sub);
    font-weight: 500;
  }

  .news-item__title {
    font-family: var(--font-base);
    font-size: 12px;
    margin-top: 10px;
    font-weight: 350;
    letter-spacing: 0.2em;
    line-height: 1.9;
  }

  .news-link {
    grid-column: 1 / 3;
    grid-row: 2;
  }

  .news .more-btn {
    grid-column: 1 / 3;
    grid-row: 3;
    margin-top: 16px;
  }

  /*==============================================================
    　　ABOUT
  ==============================================================*/
  .about {
    position: relative;
    /* padding: 75px 0 115px; */
    padding: 60px 0 50px;
    /* margin-bottom: -40px; */
  }

  .about::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../img/section/section-about.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0.16;
    z-index: -1;
  }

  .about-inner {
    margin: 0 20px;
  }

  .about .lead-title {
    margin-top: 20px;
    padding-bottom: 20px;
  }

  .about .lead-text {
    padding-bottom: 20px;
  }

  /* 画像 */
  .about-image {
    width: 100%;
    height: auto;
    /* overflow: hidden; */
    position: relative;
    margin-top: 35px;
    aspect-ratio: 335 / 201;
  }

  .about-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .about-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    border: 1px solid var(--color-line-item);
    content: "";
    transform: translate(-5px, -5px);
    z-index: -1;
  }

  /*==============================================================
    　　MENU
  ==============================================================*/
  .menu {
    /* padding-bottom: 80px; */
    margin-top: 60px;
    padding-bottom: 88px;
  }

  .menu-inner__top {
    position: relative;
    z-index: 10;
    display: flex;
    width: 100%;
    padding: 32px 0 25px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .menu-lead {
    position: relative;
    width: 100%;
    margin: 0 5px 0 20px;
    padding: 25px 15px 32px;
    /* background-color: var(--color-bg-base); */
    z-index: 1;
  }

  .menu-lead > * {
    position: relative;
    z-index: 2; /* ← 文字を最前面に */
  }

  .menu-lead::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--color-bg-base); /* ← 本体の背景 */
    z-index: 0;
  }

  .menu-lead::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--color-bg-text);
    transform: translate(5px, -5px);
    z-index: -1;
  }

  /* .menu-lead:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background-color: var(--color-bg-text);
    content: "";
    transform: translate(5px, -5px);
    z-index: -1;
  } */

  /* 画像 */
  .menu-image {
    width: 100%;
    height: auto;
    /* overflow: hidden; */
    position: relative;
    margin: -30px 40px 0 0;
    aspect-ratio: 335 / 201;
  }

  .menu-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 34%;
  }

  .menu-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    border: 1px solid var(--color-line-item);
    content: "";
    transform: translate(5px, 5px);
    z-index: -1;
  }

  /*==============　スライド　===============*/
  .menu-swiper {
    margin-left: 20px;
    margin-top: 24px;
  }

  .swiper {
    overflow: visible;
  }

  .swiper-slide {
    position: relative;
  }

  .menu-slide__image {
    position: relative;
    width: auto;
    height: 100%;
    overflow: hidden;
    aspect-ratio: 16 / 9;
    margin-bottom: 16px;
    background-color: var(--color-bg-img);
  }

  .menu-slide__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* 画像表示位置 */
  .slide-01 .menu-slide__image img {
    object-position: 50% 60%;
  }

  /* .menu-label {
    position: absolute;
    top: -20px;
    right: 0;
    width: 48px;
    height: 42px;
    font-size: 23px;
    background-color: var(--color-bg-base);
  } */

  .menu-label {
    font-family: var(--font-en);
    position: absolute;
    top: -20px;
    right: -2px;
    width: 48px;
    height: 42px;
    font-size: 23px;
    background-color: var(--color-bg-base);
    z-index: 2;
    display: grid;
    place-content: center;
    padding-top: 4px;
  }

  .menu-slide__title {
    font-family: var(--font-serif);
    color: var(--color-text-sub);
    /* font-size: 14px; */
    font-size: 15px;
    padding-top: 20px;
    line-height: 1.8;
    letter-spacing: 0.2em;
  }

  .menu-slide__text {
    padding-top: 15px;
    font-family: var(--font-base);
    font-size: 12.5px;
    line-height: 2.1;
    font-weight: 300;
    letter-spacing: 0.2em;
  }

  .menu .more-btn {
    width: fit-content;
    /* margin: 24px 20px 0 auto; */
    margin: 28px 20px 0 auto;
    text-align: right;
    display: flex;
  }

  .menu .more-btn a {
    width: fit-content;
    display: inline-block;
    text-align: right;
  }

  /*==============================================================
    　　BEFORE/AFTER
  ==============================================================*/
  .before-after {
    background-image: url(../img/section/section-brfore-after-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 92px;
    position: relative;
  }

  .before-after:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 134px;
    background: #fff;
    content: "";
}

  .before-after .section-title {
    position: relative;
    top: -15px;
  }

  .before-after-swiper {
    margin: 12px 20px 0;
  }

  .before-after .swiper-slide {
    background-color: var(--color-bg-base);
  }

  .before-after-slide__image {
    /* width: 190px; */
    width: 200px;
    height: auto;
    /* border: solid 1px var(--color-text-base); */
    margin: 0 auto;
    /* background-color: var(--color-bg-img); */
  }

  .before-after-slide__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* 矢印共通 */
  .swiper-button-next:after,
  .swiper-button-prev:after {
    display: none;
  }

  /* 右矢印 */
  .swiper-button-next img {
    width: 36px;
    height: 36px;
    margin-bottom: 0px;
    /* margin-right: -40px; */
  }

  /* 左矢印 */
  .swiper-button-prev img {
    width: 36px;
    height: 36px;
    transform: scale(-1, 1);
    margin-bottom: 0px;
    /* margin-left: -40px; */
    transform: rotate(180deg);
  }


  /*==============================================================
    　　FLOW
  ==============================================================*/
  .flow {
    background-color: rgba(var(--color-bg-sub-rgb), 0.02);
    margin-bottom: 70px;
  }

  .flow .section-title {
    position: relative;
    top: -15px;
  }

  .flow-inner {
    position: relative;
    z-index: 10;
    display: flex;
    width: 100%;
    padding: 17px 0 25px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .flow-lead {
    position: relative;
    width: 100%;
    margin: 0 20px 0 5px;
    padding: 26px 15px 28px;
    /* background-color: var(--color-bg-base); */
    z-index: 1;
  }

  .flow-lead > * {
    position: relative;
    z-index: 2; /* ← 文字を最前面に */
  }

  .flow-lead::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--color-bg-base); /* ← 本体の背景 */
    z-index: 0;
  }

  .flow-lead::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--color-bg-text);
    transform: translate(-5px, -5px);
    z-index: -1;
  }

  .flow .more-btn {
    margin-top: 22px;
  }

  /* 画像 */
  .flow-image {
    width: 100%;
    height: auto;
    position: relative;
    margin: -30px 0 0 40px;
    aspect-ratio: 335 / 201;
    /* overflow: hidden; */
  }

  .flow-image img {
    width: 124%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 0%;
  }

  .flow-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    border: 1px solid var(--color-line-item);
    content: "";
    transform: translate(-5px, 5px);
    z-index: -1;
  }

  /*==============================================================
    　　FOR SALONS
  ==============================================================*/
  .salons {
    background-color: var(--color-bg-section);
    margin-bottom: 70px;
    padding-bottom: 50px;
  }

  .salons .section-title {
    position: relative;
    top: -15px;
  }

  /* .salons-inner {
    margin: 0 20px;
  } */

  .salons-lead .lead-title {
    font-size: 18px;
    text-align: center;
    padding: 10px 0 26px;
  }

  .salons-lead .lead-text {
    font-family: var(--font-serif);
    margin-bottom: 35px;
    /* text-align: center; */
    font-weight: 500;
    margin-left: 18px;
  }

  .salons-btn {
    display: inline-block;
    font-family: var(--font-serif);
    color: var(--color-text-white);
    font-size: 14px;
    background-color: var(--color-bg-sub);
    padding: 20px 30px 20px;
    display: flex;
    justify-content: center;
    max-width: 300px;
    margin: 0 auto;
  }

  /*==============================================================
    　　FAQ
  ==============================================================*/
  .faq-toggle {
    display: none;
  }

  .faq {
    font-weight: 400;
    font-size: 14px;
    margin: 0 20px 85px;
  }

  .faq-box {
    margin-top: 30px;
    font-family: var(--font-base);
  }

  .faq .faq-item {
    border-top: solid 1px var(--color-line-faq);
    letter-spacing: 0.15em;
  }
  .faq .faq-item.end {
    margin-bottom: 0;
    border-bottom: solid 1px var(--color-line-faq);
  }

  .faq-title {
    display: block;
    padding: 20px 5px 20px 12px;
    transition: opacity 0.3s;
    font-optical-sizing: auto;
    font-style: normal;
    line-height: 1.6;
    display: flex;
    font-size: 14px;
    align-items: center;
    font-weight: 400;
  }

  .faq-title::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 16px;
    width: 20px;
    height: 20px;
    transition: all 0.2s;
    margin: auto 0;
    background-image: url(../img/icon/icon-faq-open.svg);
    background-repeat:no-repeat;
    background-size: cover;
  }

  .faq-box .title-text {
    letter-spacing: 0.18em;
    line-height: 1.8;
    margin-top: 1.2px;
    margin-right: 8px;
    align-items: start;
    font-size: 14px;
    font-weight: 400;
  }

  .text-Q,
  .faq-A {
    display: flex;
  }

  .text-Q {
    justify-content: space-between;
    align-items: top;
    padding-right: 40px;
  }

  .text-Q img {
    width: 25px;
    height: 25px;
  }

  .text-Q__num {
    line-height: 1.6;
    margin-right: 10px;
    font-weight: 400;
    font-size: 16px;
    position: relative;
  }

  .text-A__num {
    margin-right: 12px;
    font-weight: 400;
    font-size: 15px;
    position: relative;
  }

  .faq-content {
    max-height: 0;
    overflow: hidden;
  }

  .faq-content .con-text {
    margin-top: 2.5px;
  }

  .faq-content .con-text a {
    color: #de7466;
    font-weight: bold;
    line-height: 2.3;
  }

  .faq-content .con-text .margin-bottom {
    margin-bottom: 24px;
  }

  .faq-content .faq-A {
    line-height: 1.8;
    letter-spacing: 0.18em;
    font-size: calc((28 / 750) * 100vw);
    padding: 0px 42px 30px 14px;
    font-weight: 400;
    font-size: 13px;
    margin-top: -4px;
  }

  .faq-content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
  }

  .faq-toggle:checked + .faq-title + .faq-content {
    max-height: 500px;
    transition: all 1.5s;
  }

  .faq-toggle:checked + .faq-title::after {
    transform: translateY(-50%) rotate(180deg)!important;

    /* background-image: url(../img/icon/icon-faq-close.svg); */
  }

  .faq-title {
    position: relative;
  }

}


@media screen and (min-width: 640px) {
  /* タブレット用レイアウト 640px以上の範囲に収めるデザインはこの中に記述 */
  .sp-only {
    display: none;
  }
  /*==============================================================
    　　TB_ヒーロー
  ==============================================================*/
  .hero__image {
    height: 670px;
    padding: 60px 60px 70px;
  }

  .scroll-box {
    bottom: 40px;
    left: 5px;
  }

  .scroll-box a {
    font-size: 13px;
  }

  .scroll-box:after {
    height: 90px;
    margin-top: 10px;
  }


  /*==============================================================
    　　TB_NEWS
  ==============================================================*/
  .news {
    height: 196px;
  }

  .news-inner {
    transform: translateY(40px);
    margin: 0 40px;
    padding: 30px;
    grid-template-columns: 80px auto auto;
  }

  .news-title {
    margin-right: 16px;
    font-size: 11px;
    height: 22px;
  }

  .news-item__date {
    font-size: 12px;
  }

  .news-item__title {
    font-size: 13px;
  }

  .news .more-btn {
    display: inline-block;
    grid-column: 3;
    grid-row: 2;
    margin-top: 16px;
    width: fit-content;
    margin: 10px 0 0 auto;
  }


  /*==============================================================
    　　TB_ABOUT
  ==============================================================*/
  .about {
    /* padding: 100px 0 150px; */
    padding: 100px 0 80px;
    /* margin-bottom: -68px; */
  }

  .about-inner {
    margin: 0 40px;
  }

  .about .lead-title {
    font-size: 22px;
    margin-top: 44px;
  }

  .about .lead-text {
    padding-bottom: 24px;
  }

  .about-image:before {
    transform: translate(-10px, -10px);
  }

  /* 画像 */
  .about-image {
    margin-top: 40px;
    aspect-ratio: 647 / 364;
  }

  /*==============================================================
    　　TB_MENU
  ==============================================================*/
  .menu {
    margin-top: 96px;
    padding-bottom: 112px;
  }

  .menu-inner__top {
    padding: 60px 40px 60px;
  }

  .menu-lead {
    margin: 0 10px 0 40px;
    padding: 35px 64px 44px;
  }

  .menu-lead::before {
    transform: translate(10px, -10px);
  }

  /* 画像 */
  .menu-image {
    margin: -50px 60px 0 0;
  }

  .menu-image:before {
    transform: translate(10px, 10px);
  }

  /*==============　スライド　===============*/
  .menu-swiper {
    margin: 0 40px;
  }

  .menu-label {
    top: -20px;
    right: -2px;
    width: 62px;
    height: 50px;
    font-size: 32px;
    padding-top: 4px;
  }

  .menu-slide__title {
    font-size: 19px;
  }

  .menu-slide__text {
    font-size: 13.5px;
    padding-top: 16px;
  }

  .menu .more-btn {
    margin: 40px 40px 0 auto;
  }


  /*==============================================================
    　　TB_BEFORE/AFTER
  ==============================================================*/
  .before-after {
    padding-bottom: 140px;
  }

  .before-after:after {
    height: 168px;
  }

  .before-after-swiper {
    margin: 32px 40px 0;
  }

  .before-after-slide__image {
    /* width: 364px; */
    width: 367px;
    /* height: 364px; */
  }

  /* 右矢印 */
  .swiper-button-next img {
    width: 50px;
    height: 50px;
    margin-right: 32px;
  }

  /* 左矢印 */
  .swiper-button-prev img {
    width: 50px;
    height: 50px;
    margin-left: 32px;
  }

  /*==============================================================
    　　TB_FLOW
  ==============================================================*/
  .flow {
    margin-bottom: 100px;
  }

  .flow-inner {
    padding: 40px 40px 60px;
  }

  .flow-lead {
    margin: 0 40px 0 10px;
    padding: 35px 64px 40px;
  }

  .flow-lead::before {
    transform: translate(-10px, -10px);
  }

  /* 画像 */
  .flow-image {
    margin: -50px 0 0 60px;
  }

  .flow-image:before {
    transform: translate(-10px, 10px);
  }

  .flow-image img {
    width: 100%;
    object-position: 50% 0%;
  }

  .flow .more-btn {
    margin-top: 24px;
  }

  /*==============================================================
    　　TB_FOR SALONS
  ==============================================================*/
  .salons {
    margin-bottom: 100px;
    padding-bottom: 76px;
  }

  .salons-lead .lead-title {
    font-size: 24px;
    text-align: center;
    padding: 20px 0 36px;
  }

  .salons-lead .lead-text {
    font-size: 14px;
    text-align: center;
    margin-bottom: 54px;
    line-height: 2.1;
  }

  .salons-btn {
    font-size: 18px;
    padding: 24px;
    max-width: 410px;
  }

  /*==============================================================
    　　TB_FAQ
  ==============================================================*/
  .faq {
    max-width: 680px;
    margin: 0 auto 130px;
  }

  .faq-box {
    margin-top: 44px;
  }

  .faq-title {
    padding: 24px;
  }

  .faq-title::after {
    right: 16px;
    width: 25px;
    height: 25px;
  }

  .faq-box .title-text {
    font-size: 16px;
  }

  .text-Q__num {
    margin-right: 20px;
    margin-top: 2px;
  }

  .text-A__num {
    font-size: 16px;
    margin-top: 2.5px;
    margin-right: 20px;
  }

  .faq-content .faq-A {
    padding: 0px 80px 30px 25px;
    font-size: 16px;
    margin-top: 0px;
  }

}


@media screen and (min-width: 1024px) {
  /* パソコン用レイアウト 1024px以上の範囲に収めるデザインはこの中に記述 */
  /*==============================================================
    　　PC_ヒーロー
  ==============================================================*/
  .hero__image {
    height: 750px;
    padding: 0 75px;
    margin: 75px 0 90px;
  }

  .scroll-box {
    bottom: -54px;
    left: auto;
    right: 82px;
  }

  .scroll-box a {
    display: inline-block;
    width: 54px;
    height: 200px;
    padding-right: 14px;
    padding-left: 8px;
    border-left: 1px solid #000;
    font-size: 12px;
  }

  .scroll-box:after {
    display: none;
  }

  /*==============================================================
    　　PC_NEWS
  ==============================================================*/
  .news {
    height: 205px;
    padding-top: 16px;
  }

  .news-inner {
    padding: 30px 0;
    grid-template-columns: 135px 170px auto 195px;
    width: calc(100% - 40px);
    max-width: 1300px;
    margin: 0 auto;
  }

  .news-title {
    grid-column: 1;
    grid-row: 1;
    font-size: 12px;
    width: 100px;
    height: 24px;
    padding: 0 10px;
    margin: 0 0 0 auto;
  }

  .news-item__date {
    grid-column: 2;
    grid-row: 1;
    font-size: 17px;
    text-align: center;
  }

  .news-link {
    grid-column: 3;
    grid-row: 1;
  }

  .news-item__title {
    margin: 0;
    font-size: 16px;
  }

  .news .more-btn {
    grid-column: 4;
    grid-row: 1;
    margin-top: 0;
    margin-right: 40px;
  }


  /*==============================================================
    　　PC_ABOUT
  ==============================================================*/
  .about {
    padding: 150px 0 120px;
    margin-bottom: 0;
  }
  .about-inner {
    width: calc(100% - 40px);
    max-width: 1300px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 50% 50%;
    padding-top: 65px;
    align-items: center;
  }

  .about-lead {
    padding-left: 50px;
    grid-column: 2;
    grid-row: 1;
  }

  .about .lead-title {
    font-size: 27px;
    padding-bottom: 26px;
    margin-top: -15px;
  }

  .about .lead-text {
    padding-bottom: 34px;
    max-width: 440px;
  }

  /* 画像 */
  .about-image {
    grid-column: 1;
    grid-row: 1;
    max-height: 364px;
    aspect-ratio: 647 / 364;
    margin-top: 0;
  }

  /*==============================================================
    　　PC_MENU
  ==============================================================*/
  .menu {
    padding: 120px 0 200px;
    width: calc(100% - 40px);
    /* max-width: 1300px; */
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
  }

  .menu::after {
    position: absolute;
    right: -75px;
    bottom: 150px;
    display: block;
    width: 105vw;
    height: 460px;
    background: var(--color-bg-menu);
    content: "";
    z-index: -1;
  }

  .menu-inner__top {
    position: relative;
    /* display: flex; */
    margin-top: 55px;
    width: 100%;
    padding: 0 0 40px;
    justify-content: space-between;
    align-items: flex-start;
    display: grid;
    grid-template-columns: 60% 40%;
  }

  .menu-lead {
    position: relative;
    z-index: 10;
    /* width: 60%; */
    margin: 70px -65px 0 0;
    padding: 50px 50px;
  }

  .menu-lead::before {
    transform: translate(-10px, -10px);
  }

  /* 画像 */
  .menu-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 48%;
    max-height: 364px;
    margin: 0;
  }

  /*==============　スライド　===============*/
  .menu-swiper {
    margin: 0;
    padding-top: 36px;
  }

  .menu-slide__image {
    aspect-ratio: 16 / 9.6;
  }

  .menu-label {
    top: -35px;
    right: -1px;
    width: 82px;
    height: 70px;
    font-size: 40px;
    padding-top: 4px;
  }

  .menu-slide__title {
    font-size: 19px;
  }

  .menu-slide__text {
    font-size: 13.5px;
    padding-top: 16px;
  }

  .menu .more-btn {
    margin: 48px 3px 0 auto;
  }


  /*==============================================================
    　　PC_BEFORE/AFTER
  ==============================================================*/
  .before-after {
    padding-bottom: 140px;
    position: relative;
  }

  .before-after .section-title {
    top: -22px;
  }

  .before-after-inner {
    width: calc(100% - 40px);
    max-width: 1300px;
    margin: 0 auto;
  }

  .before-after-swiper {
    width: calc(100% - 40px);
    max-width: 1300px;
    margin: 36px auto 0;
    overflow: hidden;
  }

  /* .before-after-swiper .swiper-wrapper {
    max-width: 1300px;
    overflow: hidden;
    margin: 0 auto;
  } */

  .before-after .swiper-slide {
    padding: 0 80px;
    margin-bottom: 16px;
  }

  .before-after-slide__image {
    width: 100%;
    height: 100%;
    /* aspect-ratio: 1 / 1; */
  }

  .before-after:after {
    height: 220px;
  }

  /* 右矢印 */
  .swiper-button-next img {
    width: 44px;
    height: 44px;
    margin-top: -30px;
  }

  /* 左矢印 */
  .swiper-button-prev img {
    width: 44px;
    height: 44px;
    margin-top: -30px;
  }

  /*==============================================================
    　　PC_FLOW
  ==============================================================*/
  .flow {
    margin-bottom: 150px;
  }

  .flow .section-title {
    top: -22px;
  }

  .flow-inner {
    position: relative;
    /* display: flex; */
    width: 100%;
    padding: 0 0 80px;
    justify-content: space-between;
    align-items: flex-start;
    display: grid;
    grid-template-columns: 40% 60%;
    width: calc(100% - 40px);
    max-width: 1300px;
    margin: 55px auto 0;
  }

  .flow-lead {
    position: relative;
    z-index: 10;
    margin: 0 -65px 0 0;
    padding: 50px;
    grid-column: 2;
    grid-row: 1;
  }

  .flow-lead::before {
    transform: translate(10px, -10px);
  }

  .flow .more-btn {
    margin-top: 30px;
  }

  /* 画像 */
  .flow-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 48%;
    max-height: 364px;
    margin: 0;
    margin-top: 70px;
  }

  .flow-image img {
    width: 100%;
    height: 100%;
  }

  /*==============================================================
    　　PC_FOR SALONS
  ==============================================================*/
  .salons {
    margin-bottom: 150px;
    padding-bottom: 100px;
  }

  .salons .section-title {
    top: -22px;
  }

  .salons-lead .lead-title {
    font-size: 36px;
    padding: 46px 0 50px;
  }

  .salons-lead .lead-text {
    font-size: 17px;
    margin-bottom: 76px;
    line-height: 2.3;
  }

  .salons-btn {
    font-size: 24px;
    padding: 29px;
    max-width: 540px;
  }

  /*==============================================================
    　　PC_FAQ
  ==============================================================*/
  .faq {
    max-width: 960px;
    margin: -14px auto 170px;
  }

  .faq-title {
    padding: 31px 60px;
  }

  .faq-title::after {
    right: 60px;
  }

  .text-Q__num {
    margin-right: 30px;
  }

  .text-A__num {
    margin-right: 30px;
  }

  .faq-content .faq-A {
    padding: 0px 80px 40px 61px;
    font-size: 16px;
    margin-top: 0px;
  }

}

@media screen and (min-width: 1400px) {
  /* PC全画面用レイアウト 1400px以上の範囲に収めるデザインはこの中に記述 */
  /*==============================================================
    　　PC-big_NEWS
  ==============================================================*/
  /*======== アニメーション ========*/
  .news .news-link {
    transition: all 0.3s ease;
  }

  .news .news-link:hover {
    opacity: 0.6;
  }

  /*==============================================================
    　　PC-big_ABOUT
  ==============================================================*/
  .about-lead {
    margin-top: 16px;
  }

  /*==============================================================
    　　PC-big_MENU
  ==============================================================*/
  .menu-inner__top {
    grid-template-columns: 57% 40%;
  }

  .menu-lead {
    padding: 55px;
  }

  .menu-slide__text .nowrap {
    white-space: nowrap;
  }

  /*==============================================================
    　　PC-big_BEFORE/AFTER
  ==============================================================*/
  .before-after-inner {
    position: relative;
  }
  /* 右矢印 */
  .swiper-button-next img {
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    margin-top: 0;
  }

  /* 左矢印 */
  .swiper-button-prev img {
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    height: 48px;
    margin-top: 0;
  }

  /*======== アニメーション ========*/
  .before-after-inner a {
    transition: all 0.3s ease;
  }

  .before-after-inner a:hover {
    opacity: 0.6;
  }

  /*==============================================================
    　　PC-big_FLOW
  ==============================================================*/
  .flow-inner {
    grid-template-columns: 40% 57%;
  }

  .flow-lead {
    padding: 55px;
  }

  /*==============================================================
    　　PC-big_FOR SALONS
  ==============================================================*/
  .salons {
    margin-top: 190px;
  }

  .salons-btn {
    transition: all 0.3s ease;
  }

  .salons-btn:hover {
    opacity: 0.6;
  }

  /*==============================================================
    　　PC-big_FAQ
  ==============================================================*/
  .faq-title:hover {
    opacity: 0.6;
  }

}